GET MobextAPI/GetPlacements?AdServerId={AdServerId}&NetworkId={NetworkId}&CampaignId={CampaignId}&query={query}&AppName={AppName}
List of placements linked to the adserver/account/campaigns (API calls)
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| AdServerId | integer |
Required |
|
| NetworkId | integer |
Required |
|
| CampaignId | integer |
Required |
|
| query | string |
Required |
|
| AppName | string |
Required |
Body Parameters
None.
Response Information
Resource Description
WebAPIBaseTemplate.Models.jRetourBase| Name | Description | Type | Additional information |
|---|---|---|---|
| returnCode |
return code |
string |
None. |
| returnLibelle |
return libelle |
string |
None. |
| returnData |
return data |
Object |
None. |
| sessionData |
session data |
string |
None. |
Response Formats
application/json, text/json
Sample:
{
"returnCode": "0000",
"returnLibelle": "The operation ends with success",
"returnData": null,
"sessionData": ""
}